# std::tr1::_Maybe_wrap_member_pointer< _Tp _Class::* > Struct Template Reference

List of all members.

## Detailed Description

### template<typename _Tp, typename _Class>
struct std::tr1::_Maybe_wrap_member_pointer< _Tp _Class::* >

Definition at line 690 of file tr1/functional.

## Public Types

- typedef _Mem_fn< _Tp _Class::* > type

## Static Public Member Functions

- static type __do_wrap (_Tp _Class::*__pm)

The documentation for this struct was generated from the following file:

- tr1/functional